## org.freedesktop.UDisks2.Block.LVM2 org.freedesktop.UDisks2.Block.LVM2 — LVM2 add-on to the block device |

## Properties

    LogicalVolume  readable   o

## Description

Additional interface with LVM2 specifics for a block device.

Since 2.0.0

## Property Details

### The "LogicalVolume" property

    LogicalVolume  readable   o

`since`: 2.0.0 If the block device is a logical volume in a volume group, this is set to the org.freedesktop.UDisks2.LogicalVolume object that it corresponds to. It is '/' otherwise.

Since 2.0.0